body
{
	background-color: #EDC8B6;
	font-family: Verdana,Arial,Helvetica;
	font-size: 13px;
	font-variant: normal;
	text-align: center;
	
}
p {
	text-align: left;
}
div
{
	background-color: #fff;
}
h1, h2, h3, h4, h5, h6 { 
	font-family: Verdana,Arial,Helvetica;
	color: #996600;
	font-weight: bold;
	text-align: center;
}
h1 {
	font-size: 26;
	color: #000;
}
h2 {
	font-size: 26;
}
h3 {
	font-size: 22;
}
h4 {
	font-size: 18;
}
h5 {
	font-size: 14;
}
h6 {
	font-size: 12;
}

TD
{
	background-color: #fff;
	font-family: Verdana,Arial,Helvetica;
	font-size: 13px;
	font-variant: normal;	
}
TH
{
	font-family: Verdana,Arial,Helvetica;
	font-size: 13px;
	font-weight: bold;
}

a:link
{
	color: #339900;
	text-decoration: none;
}
a:visited { color: #999900; text-decoration: none;}
a:hover, a:active { color: #CC3366; }

table#OuterTable
{
	width: 900px;
	border: 1px #066 solid;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
}

table#OuterTable td {
	border: 0 #066 solid;
	text-align: left;
	padding: 8px;

}

table#MenuTable
{
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	border-width: 0 2px 2px 1px;
	border-color: #066;
	border-style: solid;
	position: relative;
	top: -1px;
	background-image: url(Images/Nav/shadow.gif);
	background-repeat: repeat-x;
}

table#MenuTable td {
	border: 0 #066 solid;
	text-align: left;
	padding: 8px;
	background-color: transparent;

}

div#Copyright
{
	width: 400px;
	background-color: #ECB;
	padding: 4px;
	border-width: 1px 2px 2px 1px;
	border-color: #DBA;
	border-style: solid;
	font-size: 10px;
	margin-left: auto;
	margin-right: auto;
}

div#Fimage {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}

blockquote {
	font-family: times;
	font-size: 12px;
	font-weight: bold;
}